# Translation of WPForms - WPForms Captcha in Spanish (Spain)
# This file is distributed under the same license as the WPForms - WPForms Captcha package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-01-02 11:00:41+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: es\n"
"Project-Id-Version: WPForms - WPForms Captcha\n"

#: wpforms-captcha/class-captcha.php:36
msgid "Captcha"
msgstr "Captcha"

#: wpforms-captcha/class-captcha.php:48
msgid "What is 7+4?"
msgstr "¿Cuánto es 7+4?"

#: wpforms-captcha/class-captcha.php:49
msgid "11"
msgstr "11"

#: wpforms-captcha/class-captcha.php:118
msgid "Incorrect answer."
msgstr "Respuesta incorrecta."

#: wpforms-captcha/class-captcha.php:294
msgid "Math"
msgstr "Matemáticas"

#: wpforms-captcha/class-captcha.php:295
msgid "Question and Answer"
msgstr "Pregunta y respuesta"

#: wpforms-captcha/class-captcha.php:315
msgid "Questions and Answers"
msgstr "Preguntas y respuestas"

#: wpforms-captcha/class-captcha.php:316
msgid "Add questions to ask the user. Questions are randomly selected."
msgstr "Añade las preguntas para el usuario. Las preguntas se eligen de manera aleatoria."

#: wpforms-captcha/class-captcha.php:328
msgid "Question"
msgstr "Pregunta"

#: wpforms-captcha/class-captcha.php:330
msgid "Answer"
msgstr "Respuesta"

#: wpforms-captcha/class-captcha.php:564 wpforms-captcha/class-captcha.php:580
msgid "Incorrect answer"
msgstr "Respuesta incorrecta"